import DepartmentWorkspaceTabs from "@/components/layout/DepartmentWorkspaceTabs";

export default function DepartmentsLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div>
      <DepartmentWorkspaceTabs />
      {children}
    </div>
  );
}
